.field .error-txt {
    font-size: 12.5px;
    color: #d93025;
    /* text-align: left; */
    /* margin: -5px 0 10px; */
    display: none;
    position: absolute;
    top: 8px;
    right: 20px;
}

.field.error .error-txt {
    display: block;
}

.field.error  input{
    border-color:#d93025 ;
    /* border-color: orange; */
}

.field.error textarea {
    border-color:#d93025 ;
    /* border-color: orange; */
}
.field {
    position: relative;
}

input[type="text"] {
    /* border-color: orange; */
    /* border-color:dodgerblue ; */
    /* color:rgb(2, 88, 173) !important; */
    font-weight: 400;
}

textarea {
    /* border-color: orange; */
    /* border-color:dodgerblue ; */
    /* color:rgb(2, 88, 173) !important; */
}

.form-btn {
    /* background: linear-gradient(90deg, rgb(0, 119, 255) 0%, hsla(225, 89%, 47%, 1) 100%); */
}

@media screen and  (max-width: 1080px) {

    .field .error-txt {
        font-size: 11.5px;
    }

}

@media screen and  (max-width: 767px) {

    .field .error-txt {
        font-size: 12.5px;
        color: #d93025;
        /* text-align: left; */
        /* margin: -5px 0 10px; */
        display: none;
        position: absolute;
        top: 65%;
        left:0% ;
    }

   

    .textarea-err {
        top: 85% !important;

    }
    .input-box {
        display: flex;
        flex-direction: column;
        gap: 1.5rem;
        margin-top: 1.5rem;
    }

    textarea {
        margin-top: 1.2rem;
        line-height: 1.5;
        height: 130px;
        resize: none;
        width: 100%;
    }


   
}